## sawfish-pager 0.90.4

=== debian/changelog ===
sawfish-pager (0.90.4-1nano) unstable; urgency=low

  * New upstream bugfix release

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Sun, 24 Aug 2014 21:13:36 +0200

sawfish-pager (0.90.3-1nano) unstable; urgency=low

  * New upstream bugfix release

 -- Christopher Roy Bratusek <nano@tuxfamily.org>  Sun, 10 Jun 2012 09:32:27 +0200
